/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Feb-12-2011 07:52:57pm
Filepath: scripts\_custom\mlpackage\Items\Misc\Prism of Light\ProtectorsEssence.cs
Lines of code: 27

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class ProtectorsEssence : Item
	{
		public override int LabelNumber{ get{ return 1073159; } } // Protector's Essence
	
		[Constructable]
		public ProtectorsEssence() : base( 0x23F )
		{
			Weight = 1;
		}

		public ProtectorsEssence( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			
			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			
			int version = reader.ReadInt();
		}
	}
}

